Subject: Errors on reports
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 30 Oct 2006 12:04:15 -0500

Mike,
I am having problems with the "sales performance" reporting.
I ran the report a couple of times and got an "line 84" error.
I was wondering also on this same report page if you could add the ability to (maybe Ctrl) select multiple notice dates to run the reports.  I would like to, for instance, pull the FSCC notice dates and show them on the same report (separate lines).  as it is set up now, I can only select each notice date (1 at a time).  Let me know if you can add this.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]